{
  "id": "a1-052-centiskorch",
  "name": "Centiskorch",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 52,
  "rarity": "Uncommon",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_000520_00_MARUYAKUDE_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/52/centiskorch/",
  "hp": 130,
  "pokemon_type": "fire",
  "stage": "stage_1",
  "evolves_from": "Sizzlipede",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Fire Blast",
      "cost": [
        "fire",
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 130,
      "damage_modifier": null,
      "effect_text": "Discard a Fire Energy from this Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "water",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "GOSSAN"
}